## haskell-cryptonite-conduit 0.2.0

=== debian/changelog ===
haskell-cryptonite-conduit (0.2.0-2) unstable; urgency=medium

  * Use the HTTPS form of the copyright-format URL
  * Patch to remove the -N RTS flag when running tests (Closes: #880429)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2017 15:20:02 +0200

haskell-cryptonite-conduit (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #879828)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Oct 2017 16:29:29 +0300
