=== debian/control ===
Source: haskell-cryptonite-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-conduit-combinators-dev,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-memory-doc,
 libghc-resourcet-doc,
Standards-Version: 4.1.1
Homepage: https://github.com/haskell-crypto/cryptonite-conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cryptonite-conduit
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: cryptonite conduit
 Conduit bridge for cryptonite
 .
 This package provides a conduit version for hash and HMAC. In the
 feature, it could be extended to also provide cipher conduits.

Package: libghc-cryptonite-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptonite-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptonite-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
