## haskell-cryptonite-conduit 0.2.2

=== debian/changelog ===
haskell-cryptonite-conduit (0.2.2-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:52:14 +0300

haskell-cryptonite-conduit (0.2.2-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:05:29 +0300

haskell-cryptonite-conduit (0.2.2-3) unstable; urgency=medium

  * Patch for no conduit-combinators.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 20:45:53 -0400

haskell-cryptonite-conduit (0.2.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:45 -0400

haskell-cryptonite-conduit (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 16:28:43 -0500
