=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
@@ -14,23 +15,26 @@
  libghc-conduit-extra-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-memory-dev,
  libghc-memory-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
- libghc-conduit-combinators-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
+ libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cryptonite-doc,
+ libghc-exceptions-doc,
  libghc-memory-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-crypto/cryptonite-conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cryptonite-conduit
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptonite-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptonite-conduit]
 X-Description: cryptonite conduit
  Conduit bridge for cryptonite
  .
